How to install libplb-doc on Debian Unstable (Sid)